
body {
    float: left;
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}

#header {
    background-color: #007fb5;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    float: left;
    height: auto;
    top: 0;
    width: 100%;
}
#content {
    margin-top: 15vh;
}

td {
    border: 1px solid #b3b3b3;
    color: #393939;
    font-family: arial;
    font-size: 12px;
    padding: 8px;
    text-align: center;
}

th {
    background: #007fb5 none repeat scroll 0 0;
    color: #ffffff;
    font-family: arial;
    font-size: 12px;
    font-weight:bold;
    padding: 12px;
    text-align: center;
    text-transform: uppercase;
}
#area > a {
    color: #ffffff;
    float: left;
    font-family: arial;
    font-size: 13px;
    text-decoration: none;
}

.pagination-order a {
    margin-left: 5px;
    margin-right: 5px;
}
.logo-backoffice {
    background: #ffffff none repeat scroll 0 0;
    box-shadow: 0 0 5px -2px #000000;
    float: left;
    padding: 14px;
    width: 200px;
}
#out-of-here > a {
    color: #ffffff;
    float: left;
    font-family: arial;
    font-size: 13px;
    text-decoration: none;
}
#menu-pessoal ul > li {
    float: left;
    list-style: outside none none !important;
    margin: 10px;
}


.menu-for-real a {
    color: #313131;
    float: left;
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
    text-transform: uppercase;
}
.logo-backoffice img {
    width: 100%;
}
ul {
    float: left;
    margin: 0;
    width: 100%;
	padding:0;
	}

.menu-for-real li {
    background: #ffffff none repeat scroll 0 0;
    float: left;
    list-style: outside none none !important;
    margin-right: 15px;
  
}


#menu-pessoal {
    float: right;
    margin: 33px 10px 10px;
    width: auto;
}
.menu-for-real {
    /*float: left;
    margin-left: 35px;
    margin-top: 37px;
    width: auto;*/
	margin-left: auto;
    margin-right: auto;
    margin-top: 52px;
    width: 860px;
}
.user-logedin {
    color: #ffffff;
    float: left;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    margin: 10px;
    width: auto;
}
.legenda:hover {
    color: #4b4b4b;
    font-family: arial;
    font-size: 14px;
    text-decoration:underline;
}



form {
    float: left;
    margin-bottom: 15px;
    width: 100%;
}
input {
    padding: 10px;
}
.titulo-100 {
    float: left;
    margin-bottom: 25px;
    margin-top: 25px;
    text-align: center;
    width: 100%;
}

#assistencia-fechada {
    background-image: url("/img/green-grad.png");
    box-shadow: 0 0 15px -9px #000000;
    color: #ffffff;
    float: left;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    padding: 10px;
    text-transform: uppercase;
    width: auto;
}

#abrir-assistencia {
    background-image: url("/img/grad-undone.png");
    box-shadow: 0 0 15px -9px #000000;
    color: #ffffff;
    float: left;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    padding: 10px;
    text-transform: uppercase;
    width: auto;
}

#abrir-assistencia a {
    color: #ffffff;
    text-decoration: none;
}

#epic-width {
    float:left;
}

#abrir-assist {
	float:right;
}

.bg-orange {
    background-image: url("/img/grad-pend.png");
}

.titulo-100 > a {
    background: #dadada none repeat scroll 0 0;
    border: 1px solid #313131;
    color: #313131;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
    text-transform: uppercase;
}

#fechAssiForm {
    margin-bottom: 40px;
    text-align: center;
}
.bg-green {
    background-image: url("/img/green-grad.png");
}
.report-text {
    border-top: 1px solid #cecece;
    color: #616161;
    float: left;
    font-family: arial;
    font-size: 13px;
    margin-left: 50px;
    margin-top: 15px;
    padding-top: 15px;
    width: 80%;
}

.notas-list {
    border: 1px solid #cecece;
    max-height: 165px;
    overflow-y: auto;
    padding: 4%;
    width: 92%;
}
#imagens-do-form > h3 {
    border-bottom: 1px solid #007fb5;
    color: #007fb5;
    font-family: arial;
    font-size: 23px;
    font-weight: normal;
    margin-left: 50px;
    padding-bottom: 10px;
    text-align: left;
    width: 75%;
}

.item-data-element {
    font-weight: bold;
}

.item-data {
    color: #686868;
    float: left;
    font-family: arial;
    font-size: 14px;
    line-height: 30px;
    margin-left: 50px;
    width: 80%;
}
#input-falso {
    float: left;
    margin-bottom: 18px;
    margin-top: 4px;
}

.input-loop {
    color: #474747;
    font-family: arial;
    font-size: 14px;
	min-height:86px
}
.titulo {
    background: #007fb5 none repeat scroll 0 0;
    color: #ffffff;
    float: left;
    font-family: arial;
    font-size: 18px;
    padding-bottom: 15px;
    padding-top: 15px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}


html {
    float: left;
    height: 100%;
    width: 100%;

}

#list_clients li {
    border-bottom: 1px solid #cecece;
    list-style: outside none none;
    margin-top: 10px;
    padding-bottom: 10px;
}
#list_clients {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #cecece;
    float: left;
    font-family: arial;
    font-size: 12px;
    line-height: 25px;
    list-style: outside none none !important;
    max-height: 200px;
    overflow-y: auto;
    padding-left: 25px;
    position: absolute;
    text-align: left;
    width: 255px;
}
#list_equipments li {
    border-bottom: 1px solid #cecece;
    list-style: outside none none;
    margin-top: 10px;
    padding-bottom: 10px;
}
#list_equipments {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #cecece;
    float: left;
    font-family: arial;
    font-size: 12px;
	position: absolute;
    line-height: 25px;
    list-style: outside none none !important;
    max-height: 200px;
    overflow-y: auto;
    padding-left: 25px;
    text-align: left;
    width: 254px;
}
#filelist_plupload > div {
    border-bottom: 1px solid #cecece;
    padding-bottom: 5px;
}
.item-nota {
    border-bottom: 1px solid #cecece;
    padding-bottom: 5px;
}
#enviar_dados {
    margin-left: 17px !important;
}

#filelist_plupload {
    color: #5d5d5d;
    float: left;
    font-family: arial;
    font-size: 12px;
    height: auto;
    line-height: 25px;
    margin-top: 60px;
    max-height: 200px;
    min-height: 70px;
    overflow-y: auto;
    text-align: center;
    width: 100%;
}

.item-stuff > a {
    color: #5d5d5d !important;
    text-decoration: none;
}
.delete_anex {
    margin-left: 10px;
    width: 9px;
}
.anexos-list {
    color: #5d5d5d;
    float: left;
    font-family: arial;
    font-size: 12px;
    height: auto;
    line-height: 25px;
    margin-top: 60px;
    max-height: 200px;
    min-height: 70px;
    overflow-y: auto;
    text-align: center;
    width: 100%;
}
.the-element {
    color: #5d5d5d;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
}
#container_plupload {
    color: #8e8e8e;
    text-align: center;
}

#container_plupload {
    position: static !important;
}

#container_plupload a {
    background: #ac0000 none repeat scroll 0 0;
    border: 1px solid #ff5757;
    color: #ffffff;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    padding: 15px;
    text-decoration: none;
    text-transform: uppercase;
}
.the-element > input[type="checkbox"] {
    width: auto;
}

#wrapper {
    background-attachment: fixed;
    background-image: url("http://assistencias2.jomare.pt/img/jomare-app.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    float: left;
    height: auto;
    min-height: 100%;
    width: 100%;
}

.user-logedin {
    color: #ffffff;
    float: left;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    margin: 10px;
    width: auto;
}


#content-backoffice2 {
    background: #ffffff none repeat scroll 0 0;
    border-bottom: 5px solid #007fb5;
    border-left: 5px solid #007fb5;
    border-right: 5px solid #007fb5;
    float: left;
    margin-left: -15px;
    padding: 10px;
    width: 940px;
}
#content-backoffice-float {
    float: left;
    width: 100%;
}

#equipamentos-form {
    float: left;
    width: 50%;
	/*height:495px;*/
	
}

.forms_ass{
	float: left;
    width: 50%;
	
}

.forms_ass > h3 {
    border-bottom: 1px solid #007fb5;
    color: #007fb5;
    font-family: arial;
    font-size: 23px;
    font-weight: normal;
    margin-left: 50px;
    padding-bottom: 10px;
    text-align: left;
    width: 75%;
}


#client-form {
    border-right: 1px solid #cecece;
    float: left;
    min-height: 1100px;
    width: 49%;
}


#resto-do-form {
    border-right: 1px solid #cecece;
    float: left;
    height: auto;
    width: 49%;
}

#erro {
    background: #008000 none repeat scroll 0 0;
    color: #ffffff;
    float: left;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    padding: 10px;
    width: 98%;
}
#resto-do-form > h3 {
    border-bottom: 1px solid #007fb5;
    color: #007fb5;
    font-family: arial;
    font-size: 23px;
    font-weight: normal;
    margin-left: 50px;
    padding-bottom: 10px;
    text-align: left;
    width: 75%;
}
#client-form > h3 {
    border-bottom: 1px solid #007fb5;
    color: #007fb5;
    font-family: arial;
    font-size: 23px;
    font-weight: normal;
    margin-left: 50px;
    padding-bottom: 10px;
    text-align: left;
    width: 75%;
}
#equipamentos-form > h3 {
    border-bottom: 1px solid #007fb5;
    color: #007fb5;
    font-family: arial;
    font-size: 23px;
    font-weight: normal;
    margin-left: 50px;
    padding-bottom: 10px;
    text-align: left;
    width: 75%;
}

#imagens-do-form {
    float: left;
    width: 50%;
	height:450px;
}
#content-backoffice {
    background: #ffffff none repeat scroll 0 0;
    border-left: 5px solid #007fb5;
    border-right: 5px solid #007fb5;
    margin: 0 auto !important;
    padding: 10px;
    width: 940px;
}

textarea {
    font-family: arial;
    font-size: 13px;
    margin-bottom: 20px;
    margin-top: 10px;
    max-height: 30px;
    max-width: 260px;
    min-height: 30px;
    min-width: 260px;
    padding: 10px;
    width: 260px;
}

.legenda {
    background: #cecece none repeat scroll 0 0;
    border: 1px solid #515151;
    color: #414141;
    font-family: arial;
    font-size: 14px;
    font-weight: normal;
    padding: 10px;
    text-decoration: none;
}

.formError .formErrorContent {
    background: #ee0101 none repeat scroll 0 0;
    border: 0 none !important;
    border-radius: 0 !important;
    box-shadow: inherit !important;
    color: #ffffff;
    font-family: arial !important;
    font-size: 12px !important;
    font-weight: bold;
    padding: 10px !important;
    position: relative;
    width: 150px;
}
.formError {
    cursor: pointer;
    display: block;
    left: 300px;
    margin-top: 6px !important;
    position: absolute;
    top: 300px;
}
.formError .formErrorArrow {
    display: none !important;
    margin: -2px 0 0 13px;
    position: relative;
    width: 15px;
}
#submit:hover{
   background-color: #0581B7;
}

#submit {
    background-color: #0581B7;
    border: 0 none !important;
    color: #ffffff;
    cursor: pointer;
    font-family: arial;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 12px;
    text-align: center;
    text-transform: uppercase;
    width: 120px;
}


#tabela-doida th {
    background: #007fb5 none repeat scroll 0 0;
    color: #ffffff;
    font-family: arial;
    font-size: 14px;
    padding: 10px;
    text-transform: uppercase;
}

#logo {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 65%;
}

#chart_div {
    margin: 0 auto;
    text-align: center;
    width: 650px;
}

#nao-pode .input-loop {
    margin-bottom: 20px;
}
.epicness-b {
    font-size: 14px;
    font-weight: normal !important;
}
#utilizador_admin {
    font-size: 13px !important;
    margin: 0 !important;
    position: relative;
    top: 2px;
    width: auto !important;
}


#registo {
    background: #b6b6b6 none repeat scroll 0 0;
    border-bottom: 4px solid #000000;
    color: #000000;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
}
.registo #header {
    float: inherit !important;
    height: 15px;
}

.home #header {
    float: inherit !important;
    height: 15px;
}
.pagination-order {
    color: #000000;
    font-family: arial;
    letter-spacing: 3px;
    text-decoration: none !important;
}
.pagination-order a {
    color: #575757;
    text-decoration: none !important;
}
#utilizador_activo {
    font-size: 13px !important;
    margin: 0 !important;
    position: relative;
    top: 2px;
    width: auto !important;
}
#tabela-doida td {
    border: 1px solid #a1a1a1;
    color: #5c5c5c;
    font-family: arial;
    font-size: 12px;
    padding: 10px;
}

select {
    color: #777777;
    padding: 10px;
}
#tabela-doida a {
    background: #cecece none repeat scroll 0 0;
    border: 1px solid #525252;
    color: #525252;
    padding: 10px;
    text-decoration: none;
}
#tabela-doida {
    border: 0 none !important;
    width: 100% !important;
}

.area_do_utilizador h1 {
    margin-bottom: 35px;
}

.label-element {
    float: left;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
}
.block-elements {
    margin: 0 auto;
    text-align: left;
    width: 300px;
}

.the-element input {
    font-family: arial;
    margin-bottom: 20px;
    margin-top: 10px;
    padding: 10px;
    /*width: 260px;*/
}

.home input {
    color: #777777;
    margin-bottom: 15px;
    padding: 14px;
    width: 280px;
}

#logo img {
    margin: 0 auto;
    max-width: 300px;
    width: 100%;
}

#login {
    margin: 20px auto 0;
    text-align: center;
    width: 65%;
}


#footer {

    display: none;
}

#header2 {
    background-image: url("img/gradient.png");
    background-repeat: repeat-x;
    float: left;
    height: 90px;
    width: 100%;
}

#log-out {
    float: right;
    height: 90px;
    width: 90px;
}

#log-out > img {
    height: 100%;
}

#logo2 > img {
    height: 90px;
}

#content2 {
    float: left;
    height: auto;
    width: 100%;
}

#logo2 {
    float: left;
    height: 90px;
    width: auto;
}

#gray {
    float: left;
    text-align: center;
    width: 100%;
	background-color:#ececec;
}

#gray > img {
    width: 100%;
	}
#white {
    float: left;
    text-align: center;
    width: 100%;
	background-color:#ffffff;
}

#white > img {
    width: 100%;
}

#empresa-form {
    float: left;
    height: 100%;
    text-align: center;
    width: 100%;
}

/* Horizontal Responsive CSS */

#content3{
	display:none;
}

.empresas-list ul {
    list-style: outside none none;
    text-align: center;
}

.empresas-list > ul > li {
    background-color: #eceaea;
    border: 1px solid #cccccc;
    margin-bottom: 3px;
    padding: 10px;
    width: 97.5%;
}

.list-empresas {
    color: #565656;
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
}


.list-empresas img {
    margin-left: 13px;
    width: 15px;
}

#pop{
	background-color:rgba(0,0,0, 0.70);
	height:100vh;
	width:100%;
	position:absolute;
	z-index:99999999;
}

#pop input {
    box-shadow: 0 0 50px 0 #000000;
    left: 0;
    margin: auto;
    padding: 4%;
    position: absolute;
    right: 0;
    top: 42vh;
    width: 80%;
}

@media screen and (min-width: 830px) {
    
	.horiz {
		width: 50% !important;
	}
	
	#content2{
		display:none!important;
	}
	
	#content3{
		display:inherit;
	}
	
}
#msg_file{
	font-family: arial;
    font-size: 13px;
    font-weight: bold;
	color:red;
	padding:20px;
	height:20px;
	clear:both;
	text-align:center;
	
}

.form_web{background-color:#f45942;color:#fff;}